hwapi_hgcsp
Java
Hyperwave API Funktionen
PHP Manual

# hwapi_object_new

(No version information available, might only be in SVN)

hwapi_object_new — Creates a new instance of class hwapi_object_new

### Beschreibung

hw_api_object hwapi_object_new ( array `$parameter` )

Creates a new instance of the class hw_api_object.

### Parameter-Liste

`parameter`

### Rückgabewerte

### Siehe auch

- hw_api::lock

hwapi_hgcsp
Java
Hyperwave API Funktionen
PHP Manual